<DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Systems_Ejection_Online __id="aa6c5d53-4baf-4d35-a417-2d5fbef3a97e" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_cnou.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_CNOU_OEM_UI_Systems_Ejection_Online" tempText="">
  <externalSources DXSM_SSCV_CNOU_OEM_UI_Systems_Ejection_Online_1="ace7b515-b50d-4a1f-9bf5-900e231bf6b6" />
</DialogueContent.DXSM_SSCV_CNOU_OEM_UI_Systems_Ejection_Online>